@charset "utf-8";
a:link {
	text-decoration: none;
	color: #FFFFFF;
}
a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a:hover {
	text-decoration: none;
	color: #66FFFF;
}
a:active {
	text-decoration: none;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#e9f4ff;
}
#main {
	margin:0 auto;
	text-align:left;
	vertical-align: middle;
	width:1020px;
}
#page {
	margin:0 auto;
	text-align:left;
	vertical-align: middle;
	width:1020px;
	float:left;
	background-image:url(images/main_bk.jpg);
	background-position:top;
	background-repeat:repeat-y;
	background-color:#EAF4FF;
}
#header {
	margin:0 auto;
	text-align:left;
	vertical-align: middle;
	width:1000px;
}
#line {
	margin:0 auto;
	text-align:left;
	vertical-align: middle;
	width:1000px;
	height:16px;
}
#menu {
	text-align:left;
	float:left;
	width:249px;
	padding-left:10px
}
#content {
	text-align:left;
	float:inherit;
	float:right;
	width:703px;
	padding-left:10px;
	padding-right:35px;
}
#button {
	text-align:left;
	float:left;
	width:240px;
	height:21px;
	background-image:url(images/butts_01.jpg);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	display:block;
	padding-left:10px;
	padding-top:7px;
	font-weight: bold;
}
#button_select {
	text-align:left;
	float:left;
	width:240px;
	height:21px;
	background-image:url(images/butts_01.jpg);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #8AB0EA;
	display:block;
	padding-left:10px;
	padding-top:7px;
	font-weight: bold;
}
#sub_button {
	text-align:left;
	float:left;
	width:230px;
	height:21px;
	background-image:url(images/butts_01.jpg);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color: #FFFFFF;
	display:block;
	padding-left:20px;
	padding-top:7px;
}
#footer {
	text-align:left;
	width:1020px;
	height:113px;
	float:left;
	background-image:url(images/footer.jpg);
	background-position:center;
}
#line2 {
	text-align:left;
	width:1000px;
	height:6px;
	float:left;
	background-image:url(images/index_15.jpg);
}
#line3 {
	text-align:left;
	width:980px;
	height:40px;
	float:left;
	padding-left:20px;
	background-image:url(images/index_16.jpg);
}
.txt01 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
.txt05 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}
.txt02 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #0060ee;
	font-weight: bold;
}
.txt03 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #000066;
	font-weight: bold;
}
.txt04 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	font-weight: normal;
}
.txt05 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000033;
}
#media {
	text-align:left;
	width:200px;
	height:181px;
	float:left;
	padding-left:100px;
}
#img01 {
	text-align:left;
	width:167px;
	height:138px;
	float:left;
	padding-top:12px;
}
#medicont {
	text-align:center;
	width:100px;
	height:138px;
	float:left;
	padding-left:10px;
	padding-top:12px;
}
a.exlink {
	color:#000000;
}
a:visited.exlink {
	color:#000000;
}
a:hover.exlink {
	color:#0060EE;
}
/* Added by Pramith - Start */
.privacy {
	margin-bottom:20px;
	margin-right:30px;
	float:left;
	text-align:right;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
}
.privacy_link a:link {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
	text-decoration:none;
}
.privacy_link a:visited {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
	text-decoration:none;
}
.privacy_link a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
	text-decoration:underline;
}
.footer_inside {
	padding-top:60px;
	padding-left:20px;
}
.footer_content {
	clear:both;
	float:left;
}
.footer_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	line-height:20px;
}
.privacy_text {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:20px;
	color:#333333;
}
.privacy_link_pdf a:link {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000066;
	text-decoration:none;
}
.privacy_link_pdf a:visited {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000066;
	text-decoration:none;
}
.privacy_link_pdf a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000066;
	text-decoration:underline;
}
.banner {
	clear:both;
	float:left;
	width:230px;
	height:auto;
	overflow:hidden;
	margin-top:30px;
	margin-left:10px;
}
/* NewsLetter - Begin */
#newsletter {
	float:left;
	margin:0px;
	width: 220px;
	height:auto;
	margin-bottom:5px;
	margin-left:10px;
}
#newsletter_header {
	width: 220px;
	height: 33px;
	margin-top:8px;
}
#newsletter_header_left {
	height: 22px;
	width: 7px;
	float:left;
}
#newsletter_header_middle {
	height: 22px;
	width: 143px;
	background-image:url(images/header_reapeat_img.jpg);
	background-repeat:repeat-x;
	float:left;
}
#newsletter_header_right {
	height: 22px;
	width: 7px;
	float:left;
}
.style_text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:right;
}
.style_text_info {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:right;
}
#info {
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	text-align:center;
}
#newsletter_middle {
	float:left;
	width:217px;
	height: 123px;
	padding-left:3px;
	background-image:url(images/bg.png);
	background-repeat:no-repeat;
	padding-top:10px;
}
.textfied_w {
	width: 170px;
	height:17px;
	border:#CCCCCC 1px solid;
	background-color:#e0eae3;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}
.textfied_w1 {
	width: 90px;
	height:17px;
	border:#CCCCCC 1px solid;
	background-color:#e0eae3;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}
#newsletter_button {
	float:left;
	width: 156px;
	height: 25px;
	text-align:center;
	padding-top:3px;
}
/* NewsLetter - Begin */

/* Added by Pramith - End */
